import 'package:flutter/material.dart';

class LandingPageWidget extends StatefulWidget {
  final Widget child;
  const LandingPageWidget({super.key, required this.child});

  @override
  State<LandingPageWidget> createState() => _LandingPageWidgetState();
}

class _LandingPageWidgetState extends State<LandingPageWidget> {
  @override
  void initState() {
    super.initState();
  }

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: widget.child,
    );
  }
}
